## py3dns 3.1.1

=== debian/changelog ===
py3dns (3.1.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed homepage (https)
  * Fixed VCS URL (https)

  [ SVN-Git Migration ]
  * Migrate packaging to git with git-dpm

  [ Scott Kitterman ]
  * New upstream release
  * Bump standards version to 3.9.8 without further change.

 -- Scott Kitterman <scott@kitterman.com>  Thu, 06 Oct 2016 22:29:00 -0400

py3dns (3.1.0-1) unstable; urgency=medium

  * New upstream release
    - Update debian/python3-dns.examples to reflect upstream file changes
  * Bump standards version to 3.9.5 without further change
  * Removed unneeded X-Python3-Version field from debian/control

 -- Scott Kitterman <scott@kitterman.com>  Fri, 25 Apr 2014 00:18:29 -0400

py3dns (3.0.4-1) unstable; urgency=low

  * New upstream release
    - Fixes timeout processing issues (Closes: #718579)
  * Convert to package to pybuild
    - Add dh-python to build-depends
    - Build with buildsystem=pybuild
    - Simplify debian/rules

 -- Scott Kitterman <scott@kitterman.com>  Wed, 07 Aug 2013 02:48:24 -0400

py3dns (3.0.3-1) unstable; urgency=medium

  * Urgency medium due to fix for issue than can cause mail loss/delay
  * Restore AAAA lookups to return raw bytes as pyspf (the only rdepend to
    use AAAA lookups) expects
  * Drop debian/patches/fix_version.diff, no longer needed
  * Bump minimum dephelper version to 8.1 and debian/compat to 8 for
    build-{arch,indep} support

 -- Scott Kitterman <scott@kitterman.com>  Wed, 29 May 2013 00:06:51 -0400

py3dns (3.0.2-2) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Scott Kitterman ]
  * Use dh_clean instead of dh_auto_clean to avoid use of pyversions and FTBFS
    with debhelper >= 9.20130504
  * Fix __version__ in DNS/__init__.py
    - Build --with quilt and add quilt to build-depends
    - Add README.source
    - Add debian/patches/fix_version.diff
  * Bump standards version to 3.9.4 without further change

 -- Scott Kitterman <scott@kitterman.com>  Mon, 06 May 2013 18:55:28 -0400

py3dns (3.0.2-1) unstable; urgency=low

  * New upstream release
  * Bump standards version to 3.9.3 without further change
  * Update Homepage field in debian/control and debian/watch for the new
    upstream location

 -- Scott Kitterman <scott@kitterman.com>  Sat, 28 Apr 2012 17:24:24 -0400

py3dns (3.0.1-1) unstable; urgency=low

  * New upstream release
    - Update debian/copyright
  * Protect for loops in debian/rules with set -e
  * Bump standards version to 3.9.2 without further change

 -- Scott Kitterman <scott@kitterman.com>  Fri, 12 Aug 2011 15:40:23 -0400

py3dns (3.0.0-1) unstable; urgency=low

  * Initial release. (Closes: #613999)

 -- Scott Kitterman <scott@kitterman.com>  Fri, 18 Feb 2011 15:14:18 -0500
