=== debian/control ===
Source: py3dns
Section: python
Priority: optional
Maintainer: Scott Kitterman <scott@kitterman.com>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 8.1), python3-all (>= 3.1.2-8~), dh-python, quilt
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/py3dns.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/py3dns.git
Standards-Version: 3.9.8
Homepage: https://launchpad.net/py3dns

Package: python3-dns
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: DNS client module for Python 3
 This Python 3 module provides an DNS API for looking up DNS entries from
 within Python 3 modules and applications. This module is a simple,
 lightweight implementation. It is not as complete as python-dnspython, but is
 useful for many common applications.
