=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_DESTDIR_python3=debian/python3-dns/

%:
	dh $@ --with python3,quilt --buildsystem=pybuild

override_dh_auto_install:
	find $(CURDIR)/debian/python3-dns -name win32dns.py | xargs rm -f
	dh_auto_install

override_dh_auto_clean:
	dh_clean
	rm -rf $(CURDIR)/build
	rm -rf $(CURDIR)/DNS/__pycache__
