=== debian/watch ===
version=3
http://launchpad.net/py3dns/+download \
https://launchpad.net/py3dns/.*/.*/py3dns-(.*)\.tar\.gz \
debian uupdate
