## py3dns 3.2.0

=== debian/changelog ===
py3dns (3.2.0-2) unstable; urgency=medium

  * Update d/watch to check gpg signature
  * Fix insecure URI in debian/watch
  * Fix trailing whitespace in d/rules and d/control
  * Add autopkgtest to run upstream test suite

 -- Scott Kitterman <scott@kitterman.com>  Mon, 30 Jul 2018 01:10:34 -0400

py3dns (3.2.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Scott Kitterman ]
  * Remove debian/uupdate from debian/watch, no longer useful
  * New upstream release (Closes: #904381)
    - Add python3-setuptools to build-depends
  * Clean up ancient quilt leftovers
  * Bump compat and debhelper version to 9
  * Bump standards-version to 4.1.5 without further change
  * Fix up d/rules install rule order so win32 code is not installed as
    desired

 -- Scott Kitterman <scott@kitterman.com>  Mon, 23 Jul 2018 18:13:40 -0400
