=== debian/control ===
Source: py3dns
Section: python
Priority: optional
Maintainer: Scott Kitterman <scott@kitterman.com>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 9), python3-all (>= 3.1.2-8~), python3-setuptools, dh-python
Vcs-Git: https://salsa.debian.org/python-team/modules/py3dns.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/py3dns
Standards-Version: 4.1.5
Homepage: https://launchpad.net/py3dns

Package: python3-dns
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: DNS client module for Python 3
 This Python 3 module provides an DNS API for looking up DNS entries from
 within Python 3 modules and applications. This module is a simple,
 lightweight implementation. It is not as complete as python-dnspython, but is
 useful for many common applications.
