## py3dns 3.2.1

=== debian/changelog ===
py3dns (3.2.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Scott Kitterman ]
  * New upstream release
  * Bump standards-version to 4.4.0 without further change

 -- Scott Kitterman <scott@kitterman.com>  Wed, 04 Sep 2019 08:33:10 -0400
