=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Scott Kitterman <scott@kitterman.com>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 9), python3-all (>= 3.1.2-8~), python3-setuptools, dh-python
+Build-Depends: debhelper-compat (= 9), python3-all (>= 3.1.2-8~), python3-setuptools, dh-python
 Vcs-Git: https://salsa.debian.org/python-team/modules/py3dns.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/py3dns
-Standards-Version: 4.1.5
+Standards-Version: 4.4.0
 Homepage: https://launchpad.net/py3dns
 
 Package: python3-dns
