=== debian/tests/control ===
Test-Command: python3 test.py
Depends: @, python3
Restrictions: allow-stderr
