## py3dns 4.0.0

=== debian/changelog ===
py3dns (4.0.0-1ubuntu1) noble; urgency=medium

  * Mark autopkg tests as flaky. See LP 2033649.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 29 Jan 2024 21:05:37 +0100

py3dns (4.0.0-1) unstable; urgency=medium

  * New upstream release (Closes: #1027928)
  * Update long description
  * Update autopkgtest to run for all supported Python versions
  * Bump stadards-version to 4.6.2 without further change
  * Update build-depends for new upstream build system
  * Remove .pybuild directory in clean
  * Override dh_auto_test since tests require network
  * wrap-and-sort

 -- Scott Kitterman <scott@kitterman.com>  Sat, 01 Jul 2023 20:31:31 -0400

py3dns (3.2.1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 12.
  * Update standards version to 4.5.0, no changes needed.

  [ Sandro Tosi ]
  * Use the new Debian Python Team contact name and address

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on python3-all.

 -- Sandro Tosi <morph@debian.org>  Thu, 02 Jun 2022 20:56:20 -0400
