=== debian/control ===
Source: py3dns
Section: python
Priority: optional
Maintainer: Scott Kitterman <scott@kitterman.com>
Uploaders: Debian Python Team <team+python@tracker.debian.org>
Build-Depends: debhelper-compat (= 13), dh-python
Build-Depends-Indep: flit (>= 3.8), pybuild-plugin-pyproject, python3
Vcs-Git: https://salsa.debian.org/python-team/packages/py3dns.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/py3dns
Standards-Version: 4.6.2
Homepage: https://launchpad.net/py3dns

Package: python3-dns
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: DNS client module for Python 3
 This Python 3 module provides an DNS API for looking up DNS entries from
 within Python 3 modules and applications. This module is a simple,
 lightweight implementation. It is not as complete as python-dnspython, but is
 useful for many common applications.  It does not support async.
