=== debian/rules ===
--- 
+++ 
@@ -11,5 +11,9 @@
 
 override_dh_auto_clean:
 	dh_clean
+	rm -rf $(CURDIR)/.pybuild
 	rm -rf $(CURDIR)/build
 	rm -rf $(CURDIR)/DNS/__pycache__
+
+override_dh_auto_test:
+	# Needs network, autopkgtest instead
