=== debian/tests/control ===
Tests: py3
Depends: python3-all, @
Restrictions: allow-stderr, flaky
