=== debian/watch ===
version=3
opts="pgpsigurlmangle=s/$/.asc/" https://launchpad.net/py3dns/+download \
https://launchpad.net/py3dns/.*/.*/py3dns-(.*)\.tar\.gz
