## py3dns 4.0.2

=== debian/changelog ===
py3dns (4.0.2-4) unstable; urgency=medium

  * Team upload.
  * Fix autopkgtests for example.org and ietf.org DNS changes (closes:
    #1108799).

 -- Colin Watson <cjwatson@debian.org>  Sun, 13 Jul 2025 17:35:22 +0200

py3dns (4.0.2-3) unstable; urgency=medium

  * Team Upload
  * Use dh-sequence-python3
  * Set Standards-Version: 4.7.0
  * Set DPT as Maintainer per new Team Policy

 -- Alexandre Detiste <tchet@debian.org>  Sun, 12 Jan 2025 17:54:25 +0100

py3dns (4.0.2-2) unstable; urgency=medium

  * Add needs-internet to debian/tests/control Restrictions
  * Bump debian/watch to version 4

 -- Scott Kitterman <scott@kitterman.com>  Sun, 09 Jun 2024 10:13:29 -0400

py3dns (4.0.2-1) unstable; urgency=medium

  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Thu, 06 Jun 2024 08:51:28 -0400

py3dns (4.0.1-2) unstable; urgency=medium

  * Team upload
  * autopkgtest: unset http_proxy and https_proxy (LP: #2033649)

 -- Benjamin Drung <bdrung@debian.org>  Wed, 05 Jun 2024 14:15:56 +0200

py3dns (4.0.1-1) unstable; urgency=medium

  * New upstream release
    - Drop patches, incorporated upstream

 -- Scott Kitterman <scott@kitterman.com>  Sun, 25 Feb 2024 10:06:05 -0500

py3dns (4.0.0-2) unstable; urgency=medium

  * Team upload.
  * Fix SyntaxWarning: invalid escape sequence '\s'
  * Add Rules-Requires-Root: no

 -- Agathe Porte <gagath@debian.org>  Sun, 25 Feb 2024 15:02:41 +0100
