=== debian/control ===
--- 
+++ 
@@ -1,14 +1,20 @@
 Source: py3dns
 Section: python
 Priority: optional
-Maintainer: Scott Kitterman <scott@kitterman.com>
-Uploaders: Debian Python Team <team+python@tracker.debian.org>
-Build-Depends: debhelper-compat (= 13), dh-python
-Build-Depends-Indep: flit (>= 3.8), pybuild-plugin-pyproject, python3
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Scott Kitterman <scott@kitterman.com>,
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-sequence-python3,
+Build-Depends-Indep:
+ flit (>= 3.8),
+ pybuild-plugin-pyproject,
+ python3,
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/python-team/packages/py3dns.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/py3dns
-Standards-Version: 4.6.2
 Homepage: https://launchpad.net/py3dns
+Rules-Requires-Root: no
 
 Package: python3-dns
 Architecture: all
